[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnectionDef.Description

Description for the Firebird/Interbase child of #fcl.sqldb.TConnectionDef.ConnectionClass

## Declaration

Source position: ibconnection.pp line 152

`class function TIBConnectionDef.Description: string; override;`

## Function result

Description

## Description

The description identifies this ConnectionDef object as a Firebird/Interbase connection.

## See also

#fcl.sqldb.TConnectionDef.Description |  | A descriptive text for this connection type
TIBConnection |  | TIBConnection: Firebird/Interbase specific TSQLConnection